<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_09s\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_09s\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_09s\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_09s\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_09s\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_09s\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_09s\resources\media\classic\medium\Adriana=20y=20Celia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Adriana=20y=20Celia.jpg" />
  <file dest="0910_09s\resources\media\classic\medium\Alba=20y=20Andrea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Alba=20y=20Andrea.jpg" />
  <file dest="0910_09s\resources\media\classic\medium\Cristina=20y=20Alba.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Cristina=20y=20Alba.jpg" />
  <file dest="0910_09s\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_09s\projectthumb.jpg" src="" />
 </files>
</manifest>
